familyname=LEB Signal Decoder
manufacturer=LEB
definitionSource=JMRI
CV=1,"Decoder A AddressDecoder A address "
CV=1,"Turnout_A_Address_Low1"
CV=1,"Turnout_A_Address_MidLow1"
CV=1,"Turnout_A_Address_MidHigh1"
CV=1,"Turnout_A_Address_High1"
CV=1,"Turnout_A_Address_High2"
CV=1,"Decoder A Address2Decoder A address outputs G - H2"
CV=1,"Turnout_A_Address_High3"
CV=1,"Turnout_A_Address_High4"
CV=1,"Turnout_A_Address_High5"
CV=2,"Decoder B AddressDecoder B address "
CV=2,"Turnout_B_Address_Low1"
CV=2,"Turnout_B_Address_MidLow1"
CV=2,"Turnout_B_Address_MidHigh1"
CV=2,"Turnout_B_Address_High1"
CV=2,"Turnout_B_Address_High2"
CV=2,"Decoder B Address2Decoder B address outputs G - H2"
CV=2,"Turnout_B_Address_High3"
CV=2,"Turnout_B_Address_High4"
CV=2,"Turnout_B_Address_High5"
CV=3,"Decoder C AddressDecoder C address "
CV=3,"Turnout_C_Address_Low1"
CV=3,"Turnout_C_Address_MidLow1"
CV=3,"Turnout_C_Address_MidHigh1"
CV=3,"Turnout_C_Address_High1"
CV=3,"Turnout_C_Address_High2"
CV=3,"Decoder C Address2Decoder C address outputs G - H2"
CV=3,"Turnout_C_Address_High3"
CV=3,"Turnout_C_Address_High4"
CV=3,"Turnout_C_Address_High5"
CV=4,"Allumage ID A"
CV=4,"Allumage Option A"
CV=4,"Table Allumage Personnalisee A"
CV=12,"      CV 12/524 Indication a la mise sous tension AIndication a la mise sous tension A"
CV=5,"Allumage ID B"
CV=5,"Allumage Option B"
CV=5,"Table Allumage Personnalisee B"
CV=13,"      CV 13/525 Indication a la mise sous tension BIndication a la mise sous tension B"
CV=6,"Allumage ID C"
CV=6,"Allumage Option C"
CV=6,"Table Allumage Personnalisee C"
CV=14,"      CV 14/526 Indication a la mise sous tension CIndication a la mise sous tension C"
CV=7,"numero version logicielleVersione Decoder: Version Decodeur: Decoder Version: "
CV=8,"identifiant fabriquantID Costruttore: ID constructeur: Hersteller ID: "
CV 1/513 9/521 Adresse du decodeur A   Group 1 Module No A: Output Signal A Address A: B: C: D: E:    Group 2 Module No A: ID0: ID1: Op:       CV 4/516 Choix Allumage A       Allumage ID A      Allumage Option A      Table Allumage Personnalisee A CV 2/514 10/522 Adresse du decodeur B   Group 1 Module No B: Output Signal B Address A: B: C: D: E:    Group 2 Module No B: ID0: ID1: Op:       CV 5/517 Choix Allumage B       Allumage ID B      Allumage Option B      Table Allumage Personnalisee BCV 3/515 11/523 Adresse du decodeur C   Group 1 Module No C: Output Signal C Address A: B: C: D: E:    Group 2 Module No C: ID0: ID1: Op:       CV 6/518 Choix Allumage C       Allumage ID C      Allumage Option C      Table Allumage Personnalisee CDECSIG_B_O1_V1